Does one Muse lib support both Muse 2014 and 2016 headband?


#1

I have an iOS app built with Unity using Muse headband. I understand that Muse 2014 headband uses classic Bluetooth technology and 2016 headband uses BLE. If I put the muse.framework (2016) to the Unity Assets folder, does my app support both headbands?
I tested it, seems it works.
Does it mean that Muse lib can detect what kind of device it is using?


#2

Yep! LibMuse supports both headbands. It can detect which headband it is connecting to and will automatically use the proper Bluetooth stack


#3

Great!

Thanks.